LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 07-16-2004, 07:22 PM   #1
andox
Member
 
Registered: May 2003
Location: Mars
Distribution: Red Hat Linux 9
Posts: 100

Rep: Reputation: 15
red hat linux enterprise


Hi everyone.. it's been awhile since i been on this forum.

I now have red hat linux enterprise ws3 on a laptop and it works fine.. except for a couple things. the following are my problems.. and your response is greatly appreciated.

1. This is my main problem.. hopefully i'll find some help with this one..
Im running red hat linux enterprise on a laptop and everything works fine except for the modem.. i believe i have a pctel pct2304wt modem.. im not sure what version or any other detail.. i have found a web site that says that this modem works fine with red hat and other linux distributions but it doesn't seem to be working with mine. i've tried to manually configure it but nothing.

I've also tried looking for a driver to download but i can't seem to find it anywhere.. even on google only couple results show and those websites are only informational.

please linux gurus help me.

2. AIM: I have netscape that has aol that works fine.. but here's the issue. I've downloaded aol from aim.com but it doesn't seem to install.. this is what it says..

[root@localhost downloads]# rpm -i aim-1.5.286-1.i386.rpm
error: Failed dependencies:
libstdc++-libc6.1-1.so.2 is needed by aim-1.5.286-1
Suggested resolutions:
compat-libstdc++-7.3-2.96.128.i386.rpm

is there something i have to download for it to work? i've down a full upgrade from red hat linux network.. i mean i've downloaded and upgraded everything that i could. but even after the upgrade the error is stil the same.

3. something is wrong with my video.. everything shows and works fine.. but the graphics is just not as good as it was on windows xp.

im pretty sure that linux is running the correct graphics card driver.. but i kno that the lcd monitor is running on default.. does anyone have a lattitude c400 and know what montior im supposed to be useing?
 
Old 07-21-2004, 12:26 PM   #2
rylan76
Senior Member
 
Registered: Apr 2004
Location: Potchefstroom, South Africa
Distribution: Fedora 17 - 3.3.4-5.fc17.x86_64
Posts: 1,477

Rep: Reputation: 87
Hi

Can't help with 1 and 3 but for 2:

I think this message means that you did not install the needed development tools. Don't know about RH Enterprise, but on Rh9 install you get an explicit option to install development stuff (compilers and C-libraries). You seem to be missing the C libraries, and this is why AIM won't compile. Are you sure you checked the
relevant section during the installation process of RH Enterprise edition that allows development? If it is there, make sure you check this and install both libc and the C++ libraries and all relevant headers, as well as compilers (gcc). You might be able to install this after the "actual" initial installation but I don't know how. I once ran into this with Rh9 and had to reformat and re-install to get development working on my system.

You need to tell your installation process that you want to do development with your install - if you did not, you won't be able to compile anything. (I think)
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Red Hat Enterprise Linux eroski Red Hat 2 04-18-2005 12:41 PM
Red Hat Enterprise Linux v3.0 Mats_Piss_Piss Red Hat 6 05-04-2004 10:04 PM
Red Hat Enterprise Linux v3.0 Mats_Piss_Piss General 1 04-24-2004 09:42 AM
Red Hat Enterprise linux israel Linux - Software 2 04-13-2004 03:27 PM
Red Hat Enterprise vs. Red Hat Linux Project RedHatMN Linux - Distributions 2 07-29-2003 05:16 AM


All times are GMT -5. The time now is 03:46 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration